Package org.gradle.api.attributes

## Interface TestSuiteName

- All Superinterfaces:
    `Named`

      @Incubating
      public interface TestSuiteName
      extends Named

  Attribute to define the test suite name.

  This attribute is usually found on variants that have the `Category` attribute valued at `verification`.

  Since:
    7.4

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.gradle.api.Named

      `Named.Namer`

  - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static Attribute<TestSuiteName>` | `TEST_SUITE_NAME_ATTRIBUTE` |

  - ### Method Summary

    - ### Methods inherited from interface org.gradle.api.Named

      `getName`

- - ### Field Detail

    - #### TEST_SUITE_NAME_ATTRIBUTE

          static final Attribute<TestSuiteName> TEST_SUITE_NAME_ATTRIBUTE